/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  background: #f0efef;
  text-align: left;
  line-height: 140%;
  font-size: 14px !important;
  color: #666;
	font-family: Georgia, Times, "Times New Roman", serif;
}

p {padding: 5px 0; margin: 0 !important;}

a {color: #218fc0; text-decoration: none;}
a:hover {color: #0B6889; text-decoration: underline;}

#page-wrapper {
  background: url(../images/shadow-side.png) repeat-y;

}

#page {
margin: 0 auto; width: 980px; padding-bottom: 0px; background: #fff;   font-size: 14px !important;
}

.not-front.sidebar-first #page {
  background: url(../images/bg-sidebar.gif) repeat-y #ffffff; margin: 0 auto; padding-bottom: 10px;
}

#page-shadow-bot {background: url(../images/shadow-bot-hm.png) no-repeat; width: 1020px; height: 50px; margin: 0 auto;}
.not-front.sidebar-first #page-shadow-bot {background: url(../images/shadow-bot.png) no-repeat;}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
/* 
  background: url(../images/bg-head.jpg) repeat-x; overflow: visible;
 */
  background: url(../images/Banner.png) right top no-repeat;
  height: 125px;
  border-bottom: #839f9e;
}

#header .section {
  height: 125px;
/* 
  background: url(../images/bg-map.png) right top no-repeat;
 */
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 40px 0 0 25px;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  /*clear: both;*/ /* Clear the logo */
  clear: right;
  float: right;
  width: 200px;
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
.with-navigation #content, #content {
margin-top: 2.25em;
}
.with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
margin-top: 3em;
}
#content .section {
}

.not-front #content .section{
  margin: 0 20px 20px 20px;
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  font-family: helvetica,arial,sans-serif;
  font-size: 11px;
}


h1 {margin-top: 5px !important; margin-bottom: 15px; color: #4f384c; font-size: 18px; font-weight: normal !important;}
h2 {color: #6a7d7f; font-size: 16px; margin: 15px 0;}
h2.node-title, h2.block-title {color: #fff; padding: 7px 0 7px 5px; width: 265px; background: #6da496; letter-spacing:1px; font-weight:normal;}
h3 {color: #4f384c; margin: 10px 0; font-size: 15px;}
.sidebar h2 {width: auto !important; font-size: 18px !important; font-weight: normal;}
h3.home {color: #fff;}
.front h2 {margin: 0 0 20px 0; }

h4 {color: #4d5e5e; font-size: 14px; margin: 5px 0;}
h4 a {color: #4d5e5e;}

h2 a {color: #fff;}
h2 a {color: #fff !important; text-decoration: none;}

.front #page-title {}


.event-row-wrapper h2, .event-row-wrapper h2 a {color: #6a7d7f !important; }



tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {

}

.region-sidebar-first .section {
      margin-top: 40px;
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
#block-block-2 {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

/* 
#navigation {
  background: url(../images/bg-nav.png) repeat-x; height: 45px; border-top: 1px solid #829e9d; overflow: visible;
}
 */
#navigation {
    /* background: url(../images/bg-nav.png) repeat-x; */
    height: 45px;
    background-color: #4d5e5e;
    border-top: 1px solid #829e9d;
    overflow: visible;
    height: 24px;
}

.region-navigation {
  float: right;
  position:relative;
  z-index:500;
}

.front #content .section {
  padding: 20px 80px 40px 80px;
}

#secondary-menu {
  margin-top: 0.5em !important;
  margin-bottom: 2.5em !important;
}

#secondary-menu li a {
  float: right; display: block; margin: 10px 20px 0 0; color: #fff; font-family: helvetica, arial, sans-serif; font-size: 11px; text-transform: uppercase;
}


.block-menu-block .menu  {
  padding-left: 0 !important;
  margin-top: .5em !important;
  font-family: helvetica,arial,sans-serif;
  font-size: 1em;
}

.block-menu-block .menu li {
  border-bottom: 1px dotted #96A2A2;
  padding: 5px 0;
  list-style: none !important;
}

.block-menu-block .menu li a.active {
  color: #666; 
}

.block-menu-block .menu ul {
  margin: 0 0 0 20px !important;
  font-size: 1em !important; 
}

.block-menu-block .menu li li {
  border-bottom: none !important;
  padding: 3px 0 0 !important;
  list-style: none !important;
}

select#edit-field-topic-tid {
  width: 185px;
}

.views-submit-button {
  clear: left;
}

.date-padding {
  padding: 0 !important;
}

.container-inline-date label {
  display: none !important;
}

.slide-left {
  width: 548px;
  height: 340px;
  float: left;
  margin: 0 2px 0 0;
}

.slide-right {
  width: 220px;
  height: 310px;
  float: left;
  margin: 0;
  padding: 15px;
  background: #a9b5b5;
  color: #FFFFFF;
}

.slide-right .slide-title {
  font-size: 18px;
  padding: 10px 0;
}

.slide-right .slide-title a {
  color: #FFFFFF;
}

.slide-right div.field-content {
  font-size: 14px !important;
}

.slide-right div.field-content p {
  padding: 5px 0 !important;
  margin: 0 !important;
  line-height:1.3em;
}

p.rsvp {padding-bottom: 15px;}

img.event-img {
  padding: 5px 15px 15px 0;
  float: left;
  clear: both;
}


.field-label {color: #4d5e5e; font-size: 14px; margin: 15px 0 5px; font-weight: bold;}
.field-label a {color: #4d5e5e;}

ul.toolbox {
    margin-top: 10px;
    padding: 3px;
}
ul.toolbox li {
    background: none repeat scroll 0 0 #E0E0E0;
    border-right: 1px solid #FFFFFF;
    display: block;
    float: left;
    list-style: none !important;
}
ul.toolbox li.home {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
}
ul.toolbox li.last {
    border: medium none;
}
ul.toolbox li a {
    display: block;
    padding: 5px 5px 0;
}

.event-row-wrapper {
  float: left;
  border-bottom: 1px dotted #9FBCBB;
  margin-top: 15px;
  padding-bottom: 20px;
}

.event-image {
  width: 300px;
  margin: 8px 15px 15px 0;
  float: left;
}

.event-info {
  width: 400px;
  /* float: left; */
}
div.event-info.full {
  width:auto;
}
.views-row-first .event-row-wrapper {
  margin-top: -10px !important;
}

.view-what-we-are-doing .views-row {
  float: left;
  padding-right: 43px;
  width: 165px;
}
.view-what-we-are-doing .views-row-first {
  padding-right: 44px;
}

.view-what-we-are-doing .views-row-last {
  padding-right: 0px !important;
}
.view-what-we-are-doing .views-row img {
  border: 5px solid #CECECE;
}

.view-what-we-are-doing .views-field-title {
  color: #4f384c; margin: 10px 0; font-size: 18px;
}

.front #block-block-1 p {
  font-size: 15px;
  line-height: 150%;
  padding: 0 0 16px;
}

#block-block-2 {
    clear: both;
    float: left;
    color: #AAAAAA;
    font-family: helvetica,arial,sans-serif;
    font-size: 11px;
    margin: 50px 0 0;
    width: 100%;
}
#block-block-2 p {
  display:inline;
}
#block-block-2 #copyrightSpan {
  float:left;
}
#block-block-2 #legalSpan {
  float:right;
  /* margin-right: 140px; */
  margin-top:-2px;
}
#block-block-2 #legalCopy {
  float:right;
  clear:both;
  /* margin-right: 140px; */
  display:none;
  width:100%;
  margin:0px;
  position:relative;
  left:0;
  z-index:100;
}
#block-block-2 #legalSpan img {
  position:relative;
  top:3px;
}
#block-block-2 ul {
  padding-left: 0 !important;
}
#block-block-2 ul.nav-social {
    float: right;
    height: 30px;
    width: 90px;
    margin:8px 0px 0px 0px;
    
}
#block-block-2 ul.nav-social li {
    display: block;
    float: left;
}
ul.nav-social li a {
    display: block;
    height: 30px;
    margin-right: 5px;
    width: 40px;
}
ul.nav-social li a.fb {
    background: url("../images/icons-social.png") no-repeat scroll 0 0 transparent;
}
ul.nav-social li a.fb:hover {
    background-position: 0 -31px;
}
ul.nav-social li a.tw {
    background: url("../images/icons-social.png") no-repeat scroll -40px 0 transparent;
}
ul.nav-social li a.tw:hover {
    background-position: -40px -31px;
}
#block-block-2 ul.nav-footer {
    float: left;
    width: 100%;
    margin:0px;
}
#block-block-2 ul.nav-footer li {
    border-right: 1px solid #CECECE;
    display: inline;
    padding: 0 6px;
}
#block-block-2 ul.nav-footer li.first {
    padding-left: 0;
}
#block-block-2 ul.nav-footer li a {
}
#block-block-2 ul.nav-footer li.last {
    border: medium none;
}
#block-block-4 {
	clear: both;
	height:51px;
    margin:0;
}
#block-block-4 .content {
  height:51px;
    margin: 0;
}
div.region-footer {
    margin: 0 20px 0px 20px;
    background-color:transparent;
    padding-top:10px;
}
#umbFooter {
background-attachment: scroll;
    background-clip: border-box;
    background-color: #002E46;
    /* background-image: url("http://assets.umb.edu/styles/images/structure/headerCentersBG.png"); */
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
		height:51px;
    max-height:51px;
    margin: 0;
}
#umbFooter a.siteLogo {
  font-family:Arial,​Helvetica,​sans-serif;
  color:#FFF;
  font-weight:bold;
  line-height:51px;
  font-size:20px !important;
  padding-left:80px;
  text-indent:-9999px;
}
#umbFooter a.siteLogo span {
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../images/umassBoston_siteLogo_Centers.png");
	background-origin: padding-box;
	background-size: auto;
  background-repeat: no-repeat;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: block;
	font-family: Arial;
	font-size: 63px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 33px;
	left: 0px;
	line-height: normal;
	margin-bottom: 0px;
	margin-left: 80px;
	margin-right: 0px;
	margin-top: -51px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 18px;
	position: relative;
	text-decoration: none solid rgb(255, 255, 255);
	top: 0px;
	width: 350px;
}

#umbFooter .siteLogo:hover span {
				background-position: 0 -51px;
}










